﻿
@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>E4 VNEXPRESS</title>
    <link href="~/Content/CSS/MyCSS.css" rel="stylesheet" />
    <title>@ViewBag.Title - VNEXPRESS</title>
</head>
<body>
    @RenderBody();
</body>
</html>
